Results 1 to 10 of 21

Thread: No puc actualitzar Lubuntu

Hybrid View

  1. #1
    Join Date
    Apr 2011
    Beans
    20

    No puc actualitzar Lubuntu

    Hola tots.

    Ja fa un pareil de setmanes que quan tracte d'actualitzar el meu lubuntu del notebook, hem dona el següent missatge:

    El sistema de paquets està malmès

    Comproveu si esteu utilitzant dipòsits de tercers. Si aquest és el cas, és recomanable que els inhabiliteu, ja que són una font habitual de problemes.
    Addicionalment, hauríeu d'executar l'ordre següent en un terminal: apt-get install -f

    Detalls:

    Els paquets següents tenen dependències sense satisfer:

    libc6: Depends: libc-bin (= 2.15-0ubuntu10) però 2.15-0ubuntu10.3 està instal·lat
    libc6-dev: Depends: libc6 (= 2.15-0ubuntu10.2) però 2.15-0ubuntu10 està instal·lat
    Depends: libc-dev-bin (= 2.15-0ubuntu10.2) però 2.15-0ubuntu10.3 està instal·lat

    Algú em podría ajudar? Moltes gràcies

  2. #2
    Join Date
    Oct 2010
    Location
    Barcelona
    Beans
    40
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: No puc actualitzar Lubuntu

    Hola,
    he trobat aquest enllaç (en anglès) on expliquen com eliminar els dipòsits de tercers. Però vaja, potser és més prudent que t'esperis a que et respongui algú més expert

    Salut!

  3. #3
    Join Date
    Apr 2011
    Beans
    20

    Re: No puc actualitzar Lubuntu

    Doncs no ho conseguisc arreglar amb estos consells. Són molt diferents, però moltes gràcies. A veure si algú més expert em pot dir alguna cosa. Gràcies.

  4. #4
    Join Date
    Feb 2007
    Location
    L'Hospitalet de Llobregat
    Beans
    1,634
    Distro
    Ubuntu Development Release

    Re: No puc actualitzar Lubuntu

    Suposo que hauràs provat primer el que et suggereix el missatge d'error, o sigui obrir una terminal i entrar la següent instrucció:

    Code:
    sudo apt-get install -f
    Si això no ho arregla pots provar:

    Code:
    sudo apt-get update
    seguit de

    Code:
    sudo apt-get dist-upgrade
    o sinó directament

    Code:
    sudo apt-get install libc6 libc6-dev

  5. #5
    Join Date
    Apr 2011
    Beans
    20

    Re: No puc actualitzar Lubuntu

    Doncs ja ho havia intentat i ho he tornat a intentar, però ni així. He provat també tots els teus passos, he tractat d'actualitzar després, i no ha funcionat...

  6. #6
    Join Date
    Apr 2011
    Beans
    20

    Re: No puc actualitzar Lubuntu

    jo, desespere un poc... des de que no puc actualitzar l'ordinador, comença a anar molt pitjor... Vinga, una ajudeta

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •